@font-face {
	font-family: 'Stencil'; 
	src: url('../fonts/Stencil.ttf'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Involve'; 
	src: url('../fonts/Involve-Regular.ttf'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'couriernew'; 
	src: url('../fonts/couriernew.ttf'); 
    font-weight: normal;
    font-style: normal;
}

html {
    overflow-y: scroll; /* Всегда показывать вертикальный скролл */
}
body {
    cursor: none; /*Скрываем стандартный курсор */
}
a {
    cursor: none;
  }
#logo {
    margin-top: 10px;
    height: 80px;
    background-image: url('../image/Logo_AYAnew.webp');
    background-size: contain;
    background-repeat: no-repeat;
    transition: opacity 0.3s ease;
}
#logo:hover {
    opacity: 0.55; /* Прозрачность 55% при наведении */
}
#close {
    margin-top: 50px;
    height: 40px;
    background-image: url('../image/close.webp');
    background-size: contain;
    background-repeat: no-repeat;
}
.box-kart {
    border: 1px solid rgb(255, 255, 255);
}
.box-kart:hover {
    border: 1px solid rgb(24, 24, 24);
}
li {
    list-style-type: none;
    
    font-weight: 900;
    font-size: 25px;
}
.involve {
    font-family: 'Involve'; 
}
ul {
    padding-left: 0px;
    margin-top: 1em;
    margin-bottom: 1em;
    font-family: 'Stencil'; 
    font-weight: 900;
    font-size: 25px;
 }

.montserrat {
  font-family: 'Stencil'; 
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
li:hover {
    text-decoration: underline;
}
.pe {
    font-family: 'Stencil'; 
    font-weight: 900;
    font-size: 23px;
}
.pi {
    font-family: 'Stencil'; 
    font-weight: 900;
    font-size: 23px;
    margin-bottom: 0rem;
}
.couriernew {
    font-family: 'couriernew'; 
}
.pi:hover {
    text-decoration: underline;
}
@media (min-width: 480px) {
    #custom-cursor {
        position: fixed; /* не трогать блять */
        width: 120px; /* Ширина элемента */
        height: 120px; /* Высота элемента */
        background-image: url('../Cursor/ayaprozie_The_golden.webp'); /* Укажите путь к вашему изображению по умолчанию */
        background-size: cover;
        pointer-events: none; /* Чтобы элемент не перехватывал события мыши */
        transition: background-image 0.2s ease; /* Плавное изменение картинки */
        transform: translate(-25%, -25%);
      }
      #next {
        width: 2vw;
        height: 4vh;
        min-height: 5vh;
        margin-top: 6vh;
        margin-left: 92vw;
        /* margin-right: 2vw; */
        position: absolute;
        background-image: url('../image/next.webp');
        background-size: contain;
        background-repeat: no-repeat;
        }
        #previous {
            width: 3vw;
            height: 4vh;
            min-height: 5vh;
            margin-top: 6vh;
            margin-left: 2vw;
            position: absolute;
            background-image: url('../image/previous.webp');
            background-size: contain;
            background-repeat: no-repeat;
            }
}
@media (max-width: 480px) {
    .gy-5 {
        --bs-gutter-y: 0rem;
    }
    .mt-5 {
        margin-top: 0rem !important;
    }
    ul {
        margin-top: 0em !important;
    }
    #next {
        width: 3vw;
        height: 4vh;
        min-height: 5vh;
        margin-top: 1vh;
        margin-left: 90vw;
        /* margin-right: 2vw; */
        position: absolute;
        background-image: url('../image/next.webp');
        background-size: contain;
        background-repeat: no-repeat;
        }
        #previous {
            width: 3vw;
            height: 4vh;
            min-height: 5vh;
            margin-top: 1vh;
            margin-left: 7vw;
            position: absolute;
            background-image: url('../image/previous.webp');
            background-size: contain;
            background-repeat: no-repeat;
            }
}

  .jg {
    height: 15vh;
  }
  .telegram {
    display: inline-block; /* Делаем элемент блочным, чтобы можно было задать размеры */
    width: 50px; /* Ширина */
    height: 50px; /* Высота */
    background-image: url('../image/telegram.webp'); /* Фоновая картинка */
    background-size: cover; /* Растягиваем картинку на весь элемент */
    background-position: center; /* Центрируем картинку */
    background-repeat: no-repeat; /* Запрещаем повторение картинки */
    text-indent: -9999px; /* Скрываем текст ссылки */
  }
 .wa {
    display: inline-block; /* Делаем элемент блочным, чтобы можно было задать размеры */
    width: 50px; /* Ширина */
    height: 50px; /* Высота */
    background-image: url('../image/wa.webp'); /* Фоновая картинка */
    background-size: cover; /* Растягиваем картинку на весь элемент */
    background-position: center; /* Центрируем картинку */
    background-repeat: no-repeat; /* Запрещаем повторение картинки */
    text-indent: -9999px; /* Скрываем текст ссылки */
 }
/* Наша Лупа */
.image-container {
    position: relative;
    display: inline-block;
    overflow: hidden;
}

#glavcart {
    display: block;
    max-width: 100%;
    height: auto;
}

#magnifier {
    position: absolute;
    width: 200px; /* Размер лупы */
    height: 200px; /* Размер лупы */
    border: 2px solid #ccc;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: 300% 300%; /* Увеличение в 2 раза */
    pointer-events: none; /* Чтобы лупа не перехватывала события мыши */
    display: none; /* Скрываем лупу по умолчанию */
}


.courier {
    font-family: 'Courier New', Courier, monospace; /* Подключаем Courier New */
    font-size: 16px;
    line-height: 1.6;
    /* font-weight: 600; */
    color: #161616;
    
}
.bol {
  font-weight: 800;
}
